<template>
  <div>
    <base-gap height="2" />
    <base-hero />
    <base-gap height="2" />
    <base-card />
    <base-gap height="2" />
    <base-optimal />
    <hr>
    <base-gap height="2" />
    <base-generations />
    <base-gap height="2" />
    <hr>
    <base-gap height="2" />
    <base-pullers />
    <base-gap height="4" />
    <base-quote />
  </div>
</template>

<script>
export default {}
</script>
